WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Loco Translate

Translate WordPress plugins and themes directly in your browser

Requires: 3.5 or higher
Compatible up to: 3.9.1
Last Updated: 2014-7-29
Downloads: 23,420

Ratings

5 stars
5 out of 5 stars

Support

4 of 10 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,2,2
0,1,0 100,1,1
100,1,1
100,1,1